/* ---------- Color Module Styles ----------- */
body { color: #000000; /*background:#05295b ;*/}
body,#footer,#block-menu-menu-services,#header-menu-inside{background:url('../images/elegantpcs.jpg') repeat;}
#site-name a{color:#fff;text-shadow: 0px 2px 3px #000;}
#header-inside-top{/*background:#fff;*/}
#header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover , ul.menu li a,#sidebar-first .nolink{color:#fff;}
#sidebar-first ul.menu li a:hover,#sidebar-first ul.menu li a.active{color:#ddd;}
a, li a.active, 
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
 
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading { color:#05295b; }

#header-menu a, #header-menu ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#fff; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#e4e4e4; }
#footer-inside-bottom a:hover{color:#cccccc;}

h1, h2, h3, h4, h5, h6 { color:#05295b; /*text-shadow: 1px 1px 1px #fff; */}

#slogan { color:#d5d5d5; }

#header {
/*
background: #05295b;

background-image: -ms-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -moz-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -o-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #05295b), color-stop(1, #05295b));
 
background-image: -webkit-linear-gradient(top, #05295b 0%, #d4dbe5 100%);

background-image: linear-gradient(top, #05295b 0%, #05295b 100%);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#05295b', endColorstr='#05295b'); */}
#header-inside{ border:0px solid #fff;border-bottom:0px solid #fff;border-top:0px solid #fff;}
#header-menu-inside{ border:20px solid #fff;border-bottom:none;}
#header-inside, { border-bottom:0px solid #05295b;border-top:0px solid #fff;}
#header-inside-top{border:20px;border-bottom:0px dotted #728db4;border-top:0px solid #fff;}
#header-dotted{ margin:0 30px;border-bottom:1px dotted #728db4;}


#header-menu {/*background: #d4dbe5; border-top:0px solid #05295b; border-bottom:0px solid #05295b;*/ }

#header-menu ul.menu li.expanded ul.menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a , #sidebar-second h2{ background: url('../images/elegantpcs.jpg'); }

#header-menu ul.menu li.expanded ul.menu li a, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a { border-bottom:0px solid #05295b; }
#footer-bottom { border-top:0px solid #05295b; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #05295b; }

#header-menu ul.menu li ul.menu li a:hover,
#header-menu ul.menu li.expanded ul.menu li.expanded a:hover,
#header-menu ul.menu li.expanded ul.menu li.leaf a:hover,
#navigation .block-superfish ul.sf-menu li li:hover,
#navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active  { background-color:#1b1b1b; }

#banner  {
background: url('../images/Elegant_content.jpg');
 }

#banner-inside, #slider-controls{border-left:20px solid #fff;border-right:20px solid #fff;border-top:10px solid #fff;background: #fff;}
.content{text-align:left}
#banner-inside  {text-align:center;margin:0 auto;}


#content-line{ margin:0 ;padding-bottom:10px;border-top:0px solid #05295b;}
#content { 
background: url('../images/Elegant_content.jpg');
 }
#content-inside {border:20px solid #fff;border-top:0px solid #05295b;background:#fff;}
#footer { /*background:#d4dbe5;*/ }
#footer-inside {border:20px solid #fff;background:#fff;}
#footer-bottom { color:#bbb;/*
background: #05295b;

background-image: -ms-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -moz-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -o-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #05295b), color-stop(1, #05295b));

background-image: -webkit-linear-gradient(top, #05295b 0%, #05295b 100%);

background-image: linear-gradient(top, #05295b 0%, #05295b 100%);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#05295b', endColorstr='#05295b'); */}

.links ul li a, a.more, div.more,#comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#fefefe;/* text-shadow: 0 1px 1px #003547; */
 background:url('../images/elegantpcs.jpg');
/*background: #05295b;

background-image: -ms-linear-gradient(top, #05295b 0%, #003366 100%);
 
background-image: -moz-linear-gradient(top, #05295b 0%, #003366 100%);

background-image: -o-linear-gradient(top, #05295b 0%, #003366 100%);

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #05295b), color-stop(1, #003366));

background-image: -webkit-linear-gradient(top, #05295b 0%, #003366 100%);
 
background-image: linear-gradient(top, #05295b 0%, #003366 100%);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#05295b', endColorstr='#003366');*/
/* shadow 
-webkit-box-shadow: 0px 1px 2px #05295b; -moz-box-shadow: 0px 1px 2px #05295b; box-shadow: 0px 1px 2px #05295b;*/ }

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,#header-menu ul.menu li:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #010c1b; }
/*
.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#05295b; }
*/
#sidebar-second h2,.more h2{color:#fff;padding-left:20px;}
.content_line_style {
	border-bottom: 1px solid #ccc;
}